

	#text button {
	width:10rem;
	height: 2em;    
	margin-bottom: 0.6em;
	font-size: 1rem;
	color: white ;
	background: #a11709 ;
	border-color: transparent ;
	border-radius: 30px ;
	}

	#text button:hover {
	color: orange ;
	background: url(../img/back-14.jpg) ; }
	
	#text button:focus {
	color: white ;
	background: #a11709 ; }
	


	#text h6 {
		text-align: center ; 
		font-size: 0.95rem ; 
		color: #a11709 ; }



	#text small	{
		color:  #361509 ; 
		font-size: 0.94em ; }
	
	 @media (max-width: 800px) {
		#text small {
		font-size: 0.96em ;  } } 
      
       @media (min-width: 800px) {
		#text small {
		font-size: 0.87em ;  } } 
	
		
	
	#text em a	{
		color: black ;   
		font-size: 1em ; }			
		
	#text em a:hover	{
		color: #00a000 ; }	
		
	#text em a:focus	{
		color: black ;  }		
		
	
	 @media (max-width: 800px) {
		#text em a {
		font-size: 0.98em ; } }	
		
	  @media (min-width: 800px) {
		#text em a {
		font-size: 0.92em ;  } } 
      
	
		
		
		 #text h5	{
			color: brown ; 						
			margin-left: 2.5rem ;	}
		
		
		  @media (min-width: 800px) {
			#text h5 {
			font-size: 0.83em ;  } } 
      
      
		
	
		hr{
		border: 0;
		width: 62%;
		height: 1px;
		background-color: brown ;
		margin-left: 1.1rem ;
		} 
		
		
		
		
		
		
		
		
		
		
		

